Subject: Re: Those silly cursor icons in Modeler
From: [email-masked]
To: [email-masked]
Date: Mon, 4 Mar 1996 23:59:55 -0800

On Mon, 4 Mar 1996, Ernie Wright <[email-masked]> wrote:
>> I've got one of our programmers helping me with this and he seems to
>> think the cursors lie elsewhere in some sort of shared DLL resource.
>
>Shared with what?  The cursors are in the executable, and they're not
>stored as resources.  (Disclaimer:  Don't hack the executable.  It's a
>violation of your LW license agreement.)

	Well, it wouldn't work anyway, right?
>
>- Ernie
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **